Bug 1311111 - pacman-5.0.1 is available
Summary: pacman-5.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pacman
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-23 12:19 UTC by Upstream Release Monitoring
Modified: 2016-04-27 21:51 UTC (History)
2 users (show)

Fixed In Version: pacman-5.0.1-1.fc24 pacman-5.0.1-1.fc22 pacman-5.0.1-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-05 10:09:50 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-02-23 12:19:27 UTC
Latest upstream release: 5.0.1
Current version/release in rawhide: 5.0.0-1.fc24
URL: https://projects.archlinux.org/pacman.git

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-23 12:19:40 UTC
Failed to kick off scratch build.

list index out of range

Comment 2 Upstream Release Monitoring 2016-03-31 15:55:25 UTC
zbyszek's pacman-5.0.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=750211

Comment 3 Fedora Update System 2016-03-31 16:02:52 UTC
archlinux-keyring-20160215-1.fc23 pacman-5.0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-151ea289e2

Comment 4 Fedora Update System 2016-03-31 16:03:01 UTC
archlinux-keyring-20160215-1.fc24 pacman-5.0.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-df665c5d61

Comment 5 Fedora Update System 2016-03-31 16:03:08 UTC
archlinux-keyring-20160215-1.fc22 pacman-5.0.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9694f7a936

Comment 6 Fedora Update System 2016-04-01 01:55:10 UTC
archlinux-keyring-20160215-1.fc22, pacman-5.0.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9694f7a936

Comment 7 Fedora Update System 2016-04-01 15:22:31 UTC
archlinux-keyring-20160215-1.fc23, pacman-5.0.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-151ea289e2

Comment 8 Fedora Update System 2016-04-01 20:54:32 UTC
archlinux-keyring-20160215-1.fc24, pacman-5.0.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-df665c5d61

Comment 9 Fedora Update System 2016-04-05 10:09:45 UTC
archlinux-keyring-20160215-1.fc24, pacman-5.0.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-04-09 14:20:41 UTC
archlinux-keyring-20160215-1.fc22, pacman-5.0.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-04-27 21:51:33 UTC
archlinux-keyring-20160215-1.fc23, pacman-5.0.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.